# Status
`toloka.client.app.AppProject.Status` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/app/__init__.py#L52)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`CREATING`|'CREATING'|<p></p>
`READY`|'READY'|<p></p>
`ARCHIVED`|'ARCHIVED'|<p></p>
`ERROR`|'ERROR'|<p></p>
